Page MenuHomePhabricator

team at wikilovesearth.org
Closed, ResolvedPublic

Description

please add to the mailing list the current members of WLE international team: [[:m:User:Gnangarra|Gnangarra]], [[Користувач:Olena Zakharian|Olena Zakharian]], [[:m:User:Лорд Бъмбъри|Лорд Бъмбъри]], [[Користувач:Ilya|Ilya]], [[Користувач:NickK|NickK]], [[Користувач:Base|Base]], [[:m:User:Nabin K. Sapkota|Nabin K. Sapkota]] та [[:m:User:Romaine]] ([[:wmua:Рішення Правління №28/2016 від 4 березня 2016]]) and remove the people not from the team

Related Objects

StatusAssignedTask
Resolvedintracer
Resolvedintracer

Event Timeline

Antanana created this task.Mar 19 2016, 5:03 PM

as Ilya could not fix the mailing list on wikilovesearth.org, Ahonc has created wle-team at wikimedia.org.ua for the international team

Ata changed the task status from Open to Stalled.Mar 24 2016, 10:34 AM
Ilya_Korniiko_WMUA moved this task from Backlog to Done on the WMUA-Tech board.Sep 18 2016, 8:49 AM
Ilya_Korniiko_WMUA closed this task as Resolved.Sep 19 2016, 9:36 AM